/* Compile Time 2019-02-27T12:17:12+00:00 */
/* 	-------------------------------------------------
 	Base Mixins
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Grayscale Filter
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Animations
	------------------------------------------------- */
/* 	-------------------------------------------------
 	Media Wraps
	------------------------------------------------- */
@font-face {
  font-family: GothamRndSSm-Light;
  src: url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Light.woff") format("woff"), url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Light.otf") format("opentype");
}
@font-face {
  font-family: GothamRndSSm-Book;
  src: url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Book.woff") format("woff"), url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Book.otf") format("opentype");
}
@font-face {
  font-family: GothamRndSSm-Bold;
  src: url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Bold.woff") format("woff"), url("/wp-content/themes/bb-theme-child/fonts/GothamRndSSm-Bold.otf") format("opentype");
}
@font-face {
  font-family: BrandonGrotesque-Bold;
  src: url("/wp-content/themes/bb-theme-child/fonts/BrandonGrotesque-Bold.woff") format("woff"), url("/wp-content/themes/bb-theme-child/fonts/BrandonGrotesque-Bold.otf") format("opentype");
}
@font-face {
  font-family: BrandonGrotesque-Black;
  src: url("/wp-content/themes/bb-theme-child/fonts/BrandonGrotesque-Black.woff") format("woff"), url("/wp-content/themes/bb-theme-child/fonts/BrandonGrotesque-Black.otf") format("opentype");
}
body {
  background: url("/wp-content/uploads/2019/02/background-gradient-2.jpg") no-repeat #5f42e4;
  font-family: GothamRndSSm-Light;
  font-size: 14px;
  color: #ffffff;
  margin: -25px 0 0;
  padding: 0;
}
.multi-select-desc {
  color: #ffffff;
}
.multi-select-desc p {
  margin: 0;
  padding: 0;
}
.multi-select-desc ul {
  margin: 0;
  padding: 0;
}
.pocket-program,
.event-2019 {
  margin-bottom: 10px;
}
#intro-text {
  color: #999999;
}
#intro-text h3 {
  color: #fff;
  font-size: 1.6em;
}
.fl-post-carousel-text-wrap:hover {
  background: none !important;
}
.fl-post-carousel-gallery .fl-post-carousel-text h2.fl-post-carousel-title {
  font-size: 12px;
  margin: 0 0 5px 0;
}
#footer .fl-col .fl-module .fl-module-content {
  margin: 0 20px !important;
}
.fl-page-content h1 {
  color: #fdad3f;
  font-family: BrandonGrotesque-Black;
  font-size: 6.5em;
  background: -webkit-linear-gradient(-45deg, #fdad3f, #f6465b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  line-height: 0.9;
  letter-spacing: -5px;
}
.fl-page-content h2 {
  font-family: GothamRndSSm-Book;
  font-size: 1.6em;
  color: #fdad3f !important;
  text-transform: uppercase;
}
.fl-page-content h3 {
  font-family: GothamRndSSm-Book;
  font-size: 1.6em;
  color: #fdad3f;
}
.unplugged-form input,
.unplugged-form textarea {
  color: #000029 !important;
}
.past-event {
  opacity: 0.25;
}
#page-header h3 {
  font-size: 1.6em;
}
#menu-main-menu-1 ul.sub-menu {
  margin: 0;
  width: 100%;
  padding: 0;
  background: none;
}
ul.sub-menu li.pp-active a {
  color: #fff !important;
}
@media (max-width: 479px) {
  h1 {
    font-size: 3em !important;
    letter-spacing: -1px !important;
  }
  h2 {
    font-family: GothamRndSSm-Book;
    font-size: 1.6em !important;
    color: #ffffff;
    text-transform: uppercase;
  }
  h3 {
    font-family: GothamRndSSm-Book;
    font-size: 1.2em !important;
    color: #ed827e;
  }
  .installation h2 {
    font-size: 2.6em !important;
    line-height: 1.1;
  }
  .installation h3 {
    font-size: 1.6em !important;
  }
  #intro-text h3 {
    font-size: 1em !important;
  }
  .quote {
    font-size: 1.3em !important;
  }
  #header-logo img {
    max-width: 180px;
    height: auto;
  }
}
@media (min-width: 600px) {
  .fl-page-content h1 {
    font-size: 5em;
  }
  .fl-post img[class*="wp-image-"],
  .fl-post img.alignnone,
  .fl-post img.alignleft,
  .fl-post img.aligncenter,
  .fl-post img.alignright {
    height: auto;
    min-width: 100%;
  }
}
@media (min-width: 768px) {
  .fl-col.fl-node-5a08bdbea9de6 {
    width: 52%;
  }
  #desktop-menu .fl-module-content {
    margin: 20px 0;
  }
  .fl-has-submenu-container a {
    padding: 9px !important;
  }
  .get-invite .fl-module-content {
    margin: 20px 0;
  }
  .fl-page-content h1 {
    font-size: 5.5em;
  }
  .intro h1 {
    font-size: 7.2em;
  }
  .installation h2 {
    font-size: 2.6em !important;
    line-height: 1.1;
  }
  .installation h3 {
    font-size: 1.2em !important;
  }
}
#header-logo img {
  max-width: 200px;
  height: auto;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  #header-logo img {
    max-width: 180px;
    height: auto;
  }
}
li.appear label.gfield_label {
  display: inherit !important;
  text-transfrom: uppercase;
}
#rsvp input[type="radio"] {
  display: inline-block;
  width: auto;
  margin-right: 5px;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.gform_wrapper ul.gfield_radio li {
  display: inline-block;
  margin-right: 10px;
}
@media all and (max-width: 479px) {
  #landing-row #landing-logo {
    margin-bottom: 0;
  }
  #landing-row #landing-logo img {
    max-width: 200px;
    height: auto;
    margin-bottom: 0;
  }
  #landing-row h3 {
    font-size: 1.5em;
    margin-top: 0;
  }
  #header-logo img {
    max-width: 200px;
    height: auto;
    margin-bottom: 0;
  }
}
ul.sub-menu {
  padding: 20px;
}
ul.sub-menu .pp-advanced-menu a {
  display: block;
  text-decoration: none;
  line-height: 1;
}
#its-time img {
  min-width: 350px;
  height: auto;
  margin-top: 76px;
}
#home-social-links {
  margin-top: 0px;
}
#speaker img {
  max-width: 50px;
  height: auto;
}
#get-invite img {
  min-width: 385px;
  height: auto;
}
#your-invites-coming img {
  min-width: 380px;
  height: auto;
}
#home-title img {
  min-width: 380px;
  height: auto;
}
#join-celebration h2 {
  font-size: 24px;
  font-family: GothamRndSSm-Light;
}
#join-celebration a.fl-button {
  background-color: #62168c !important;
}
a {
  color: #fdad3f;
}
a:hover {
  color: #ffffff;
  text-decoration: none;
}
.tile {
  color: #999999;
}
.tile h3.fl-heading a {
  color: #fdad3f;
  font-size: 1em;
  text-transform: uppercase;
}
a.fl-button {
  background: #62168c !important;
  color: #ffffff !important;
  border: none !important;
}
a.fl-button:hover {
  background: #62168c !important;
  color: #ffffff !important;
}
a.fl-button:hover span {
  color: inherit !important;
}
.fl-button-text {
  color: #ffffff !important;
}
#footer {
  font-size: 12px;
}
.date-divider {
  color: #ffffff;
}
@media all and (max-width: 479px) {
  #page-header .fl-module-content {
    margin: 0px 20px;
  }
  #header-logo img {
    margin: 10px 0;
  }
  #get-invite .fl-builder-content .fl-button-right {
    text-align: right !important;
    margin: 20px 0;
  }
  #join-celebration h2 {
    font-size: 26px;
  }
  #footer .fl-node-content {
    margin: 0 10px !important;
  }
}
#engage input {
  background: none;
  border-color: #62168c;
  color: #ffffff;
  text-transform: uppercase;
  border-radius: 0;
  display: inline-block;
  width: 24%;
  padding: 20px;
  font-weight: 900;
  margin-right: 5px;
}
#engage input::placeholder {
  font-weight: normal;
  color: rgba(255, 255, 255, 0.6);
}
#engage #engage:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.6) !important;
  /* IE11 needs the !important flag */
  padding: 0px !important;
}
#engage input[type="submit"] {
  background-color: #62168c;
  color: #ffffff;
  padding: 10px;
}
#engage .error {
  padding: 10px;
  color: #fd2121;
}
#engage a.skip {
  padding: 5px 20px 0;
  font-size: 1.5em;
  display: inline-block;
}
#engage a.skip:hover,
#engage a.skip:focus,
#engage a.skip:after {
  color: #ffffff;
  text-decoration: none;
}
#engage .loader {
  font-size: 1.8em;
  padding: 0 6px;
  display: inline-block;
  margin-top: -3px;
  vertical-align: middle;
}
@media all and (max-width: 479px) {
  #engage {
    margin-top: -20px;
  }
  #engage input {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  #engage a.skip {
    padding: 5px 20px 0;
    font-size: 1.5em;
    display: block;
    margin: 0 auto;
    text-align: center;
  }
}
#invite input,
#rsvp input {
  background: none;
  border-color: #62168c;
  color: #ffffff !important;
  text-transform: uppercase;
  border-radius: 0;
  display: block;
  width: 80%;
  padding: 20px;
  margin-bottom: 20px;
  font-weight: 900;
}
#invite input::placeholder,
#rsvp input::placeholder {
  font-weight: normal;
  color: rgba(255, 255, 255, 0.6) !important;
}
#invite input[type="submit"],
#rsvp input[type="submit"] {
  background-color: #62168c;
  color: #ffffff;
  padding: 10px;
}
#invite input[type="radio"],
#rsvp input[type="radio"] {
  display: inline;
  width: auto;
}
#invite select,
#rsvp select {
  background: none;
  padding: 20px;
  width: 80%;
  margin-bottom: 20px;
  border-color: #62168c;
  height: 200px;
}
#invite .error,
#rsvp .error {
  padding: 10px;
  color: #fd2121;
}
#invite .error.field,
#rsvp .error.field {
  margin-top: -20px;
}
#rsvp.loading {
  position: relative;
}
#rsvp.loading * {
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0));
  filter: alpha(opacity=(0));
  -moz-opacity: 0;
  opacity: 0;
}
#rsvp.loading .rsvp-loader {
  display: block !important;
  font-size: 2em;
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity=(100));
  -moz-opacity: 1;
  opacity: 1;
}
#rsvp.loading .rsvp-loader span {
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity=(100));
  -moz-opacity: 1;
  opacity: 1;
}
#rsvp input[type="submit"] {
  background-color: #62168c;
  color: #ffffff;
  padding: 10px;
  width: auto;
  display: inline-block;
  margin-right: 10px;
}
#rsvp .loader {
  font-size: 1.5em;
  display: inline-block;
}
.fl-builder-edit #rsvp * {
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity=(100));
  -moz-opacity: 1;
  opacity: 1;
}
.wdi_feed_thumbnail_1 .wdi_load_more,
.wdi_feed_thumbnail_1 .wdi_spinner {
  background: none !important;
}
.instagram-feed .sbi_load_btn {
  border: 1px solid #fdad3f !important;
  background: none !important;
  color: #fdad3f !important;
  border-radius: 0 !important;
}
.instagram-feed #sb_instagram a {
  border-bottom: 1px solid #fdad3f !important;
}
#respect-alert .pp-announcement-bar-wrap {
  position: static;
  text-transform: uppercase;
  margin-top: 0 !important;
  filter: alpha(opacity=0);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(0));
  filter: alpha(opacity=(0));
  -moz-opacity: 0;
  opacity: 0;
}
#respect-alert .pp-announcement-bar-close-button {
  padding-top: 15px;
  vertical-align: top;
}
html.pp-announcement-bar,
html.pp-announcement-bar.pp-top-bar {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  margin-top: 0 !important;
}
.pp-top-bar #respect-alert .pp-announcement-bar-wrap,
.fl-builder-edit #respect-alert .pp-announcement-bar-wrap {
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(100));
  filter: alpha(opacity=(100));
  -moz-opacity: 1;
  opacity: 1;
}
.space h2 {
  font-family: BrandonGrotesque-Bold;
  font-size: 2em;
  color: #62168c !important;
}
.event h2 {
  font-family: BrandonGrotesque-Bold;
  font-size: 2em;
  line-height: 1;
  color: #62168c !important;
}
.events-listing .events-photo {
  width: 25%;
  display: inline-block;
}
.events-listing .events-text {
  width: 74%;
  display: inline-block;
}
.event {
  width: 100% !important;
  clear: both;
}
.event-location {
  color: #999999 !important;
  font-size: 1.2em;
  padding-top: 0;
  margin-top: 0;
}
#artists h3 {
  font-size: 1em;
  margin-top: 10px;
  color: #fdad3f;
}
.quote {
  font-size: 1.6em;
}
.quote strong {
  font-family: GothamRndSSm-Book;
}
.menu .fl-has-submenu .sub-menu {
  padding: 20px;
  background: #7b1db1;
  min-width: 250px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  color: #252431 !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #ffffff !important;
}
#faqs .pp-accordion-button-label {
  font-family: BrandonGrotesque-Bold;
  font-size: 1.4em;
  text-transform: uppercase;
  color: #62168c;
}
.precincts h2 {
  font-size: 2em;
}
.precincts h3 {
  font-size: 1.7em;
  padding: 0 20px !important;
}
.bus-stop select {
  height: auto !important;
  padding: 20px !important;
  height: 45px !important;
  border-radius: 0;
}
div.radio-expand label {
  display: inline-block;
  margin-right: 20px;
}
@media all and (max-width: 479px) {
  .precincts .fl-module-content.fl-node-content {
    margin: 10px 20px;
  }
  .precincts .space-left,
  .precincts .space-right {
    display: none;
  }
  #mobile-get-your-invite .fl-button-wrap {
    text-align: right;
    margin: 10px 0;
  }
  #mobile-menu .pp-advanced-menu-mobile-toggle {
    margin-top: 10px;
    margin-left: 0;
    padding-left: 0;
  }
}
.pp-custom-grid-post {
  /* min-height: 500px !important;
  	overflow: hidden; */
}
.pp-custom-grid-post-image {
  position: relative;
  width: 360px !important;
  height: 360px !important;
  display: block;
  overflow: hidden;
}
.pp-custom-grid-post-image img {
  position: absolute;
  object-fit: cover;
  object-position: center;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#form-top {
  -webkit-transform: translateY(-200px);
  -moz-transform: translateY(-200px);
  -o-transform: translateY(-200px);
  transform: translateY(-200px);
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  input {
    color: #ffffff !important;
    /* IE11 needs the !important flag */
    padding: 0px 10px !important;
  }
  input[type=submit] {
    height: 35px;
  }
}
.interary-header-photo::before {
  content: '';
  display: block;
  position: absolute;
  z-index: 1;
  width: 480px;
  height: 365px;
  background: url(/wp-content/uploads/2018/08/lines.png) top center no-repeat;
  background-size: 95%;
  background-position-x: 20px;
  background-position-y: 0px;
}
@media (max-width: 768px) {
  .fl-col-group .fl-col-small {
    max-width: 100%;
  }
}
.date-heading h3 {
  font-family: GothamRndSSm-Book;
  color: #ffffff;
  text-transform: uppercase;
}
.interary-introduction {
  position: relative;
  line-height: 1.6;
  z-index: 2;
}
.interary-introduction h3 {
  margin-top: 0;
}
.activity {
  background: #1a182e;
  display: flex;
  align-items: flex-start;
  line-height: 1.6;
  margin-bottom: 20px;
}
.activity.featured {
  background-image: linear-gradient(to right, #a40b6d, #660c8a);
}
.activity.featured h2 {
  color: #ffffff !important;
}
.activity .activity-image {
  flex: 0.25;
  height: 300px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.activity .activity-text {
  flex: 0.75;
  padding: 20px;
}
.activity .activity-text h2 {
  color: #8a006b;
  font-family: BrandonGrotesque-Bold;
  font-size: 2.6em !important;
  margin: 0 0 10px;
  line-height: 1em;
}
.activity .activity-text .time {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 1.2em;
}
@media all and (max-width: 479px) {
  .activity {
    display: flex;
    flex-direction: column;
    position: relative;
  }
  .activity .activity-image {
    display: block;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    min-height: 300px;
    width: 100%;
    position: relative;
  }
  .activity .activity-text {
    display: block;
    padding: 20px;
    position: relative;
  }
  .activity .activity-text h2 {
    color: #8a006b;
    font-family: BrandonGrotesque-Bold;
    font-size: 2.6em !important;
    margin: 0 0 10px;
    line-height: 1em;
  }
  .activity .activity-text .time {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 1.2em;
  }
}
.recommendation {
  background: #1a182e;
  display: flex;
  align-items: flex-start;
  line-height: 1.6;
  margin-bottom: 20px;
}
.recommendation .recommendation-image {
  flex: 0.12;
  height: 120px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.recommendation .recommendation-text {
  flex: 0.9;
  padding: 20px;
}
.recommendation .recommendation-text h2 {
  color: #a60a6d;
  font-family: BrandonGrotesque-Bold;
  font-size: 1.75em !important;
  margin: 0 0 10px;
  line-height: 1em;
}
.recommendation .recommendation-text .recommendation-type {
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #ffffff;
}
@media all and (max-width: 479px) {
  .recommendation {
    flex-direction: column;
  }
  .recommendation .recommendation-image {
    height: 200px;
    width: 100%;
  }
}
.stop {
  margin-bottom: 40px;
}
.stop ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.stop strong {
  font-weight: 700;
}
.stop h3 {
  margin-bottom: 10px;
  margin-top: 10px;
}
.stop .stop-number {
  display: inline-block;
  background: #a50b6c;
  color: #ed827e;
  width: 40px;
  height: 40px;
  font-size: 1.4em;
  line-height: 2.2;
  border-radius: 50%;
  text-align: center;
}
.event-2019 a.fl-button {
  background-color: #62168c !important;
}
h2,
h3 {
  color: #fdad3f;
}
.calendar .loader {
  text-align: center;
}
.calendar-date-select {
  position: relative;
  display: inline-block;
}
.calendar-date-select select {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.calendar-date-select .select-value {
  font-weight: bold;
}
.calendar-date-select .select-value:after {
  content: "\f0d7";
  display: inline-block;
  font-family: FontAwesome;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: normal;
}
.calendar-date-select .select-value:after {
  margin-left: 6px;
}
.calendar-date {
  position: relative;
  display: flex;
}
.calendar-date .date-entries-wrap {
  flex: 1;
}
.calendar-date .date-next {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 4em;
  position: absolute;
  right: 0;
  height: 100%;
  cursor: pointer;
}
.calendar-date .date-entries {
  display: flex;
}
.calendar-date .date-entry {
  flex: 0 0 16.66666667%;
}
.calendar-date .date-entry .entry-image-wrap {
  background: #000;
  padding-bottom: 150%;
  position: relative;
}
.calendar-date .date-entry .entry-image-wrap .entry-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: none center no-repeat;
  background-size: cover;
}
.calendar.desktop .date-next {
  display: none;
}
